View Issue Details

IDProjectCategoryView StatusLast Update
0003131SUMoRemovalpublic2016-02-09 00:47
ReporterTarunAssigned ToKyle_Katarn 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.1.1 
Target Version4.3.3Fixed in Version4.3.3 
Summary0003131: Installer puts .url files on desktop
DescriptionPlease either remove the shortcuts being created (and cluttering) the user's desktop or allow the user to opt-in to having these shortcuts added to their desktop.

In a Start Menu folder it would be fine, a user's desktop - no.
TagsNo tags attached.

Relationships

related to 0003538 feedbackKyle_Katarn Installer puts .url files on desktop 

Activities

Tarun

2015-10-18 01:45

reporter   ~0002097

Any word on this?

Kyle_Katarn

2015-10-18 11:13

administrator   ~0002098

A first improvement has been done : if you use the automatic update, then icons are not put on desktop.

Issue History

Date Modified Username Field Change
2015-09-17 01:04 Tarun New Issue
2015-09-17 20:57 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-17 20:57 Kyle_Katarn Status new => acknowledged
2015-10-18 01:45 Tarun Note Added: 0002097
2015-10-18 11:13 Kyle_Katarn Note Added: 0002098
2016-02-08 23:36 Kyle_Katarn Target Version => 4.3.3
2016-02-08 23:36 Kyle_Katarn Status acknowledged => resolved
2016-02-08 23:36 Kyle_Katarn Fixed in Version => 4.3.3
2016-02-08 23:36 Kyle_Katarn Resolution open => fixed
2016-02-09 00:47 Kyle_Katarn Relationship added related to 0003538